<!DOCTYPE html>

<!-- Mirrored from www.vasterad.com/themes/listeo/ by HTTrack Website Copier/3.x [XR&CO'2014], Mon, 05 Mar 2018 18:54:24 GMT -->

<head>

	<!-- Basic Page Needs
================================================== -->
	<title>Listeo</title>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

	<!-- CSS
================================================== -->
	<link rel="stylesheet" href="stylesheets/style.css">
	<link rel="stylesheet" href="stylesheets/colors/main.css" id="colors">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
</head>

<body>

	<!-- Wrapper -->
	<div id="wrapper">

		<!-- Header Container
================================================== -->
		<header id="header-container">

			<!-- Header -->
			<div id="header">
				<div class="container">

					<!-- Left Side Content -->
					<div class="left-side">

						<!-- Logo -->
						<div id="logo">
							<a href="index-2.html">
								<!--<img src="images/logo.png" alt="">-->
							</a>
						</div>

						<!-- Mobile Navigation -->
						<div class="mmenu-trigger">
							<button class="hamburger hamburger--collapse" type="button">
								<span class="hamburger-box">
									<span class="hamburger-inner"></span>
								</span>
							</button>
						</div>


						<!-- Main Navigation -->
						<nav id="navigation" class="style-1">
							<ul id="responsive">

								<li>
									<a class="current" href="#">Home</a>
								</li>

								<li>
									<a href="/users/checkTokenValidity" id="outfit_adviser_page">Outfit adviser</a>
								</li>

								<li>
									<a href="#">Traffic</a>
								</li>

								<li>
									<a href="#">About us</a>
									<div class="mega-menu mobile-styles three-columns">

										<div class="mega-menu-section">
											<ul>
												<li class="mega-menu-headline">Pages #1</li>
												<li>
													<a href="pages-user-profile.html">
														<i class="sl sl-icon-user"></i> User Profile</a>
												</li>
												<li>
													<a href="pages-booking.html">
														<i class="sl sl-icon-check"></i> Booking Page</a>
												</li>
												<li>
													<a href="pages-add-listing.html">
														<i class="sl sl-icon-plus"></i> Add Listing</a>
												</li>
												<li>
													<a href="pages-blog.html">
														<i class="sl sl-icon-docs"></i> Blog</a>
												</li>
											</ul>
										</div>

										<div class="mega-menu-section">
											<ul>
												<li class="mega-menu-headline">Pages #2</li>
												<li>
													<a href="pages-contact.html">
														<i class="sl sl-icon-envelope-open"></i> Contact</a>
												</li>
												<li>
													<a href="pages-coming-soon.html">
														<i class="sl sl-icon-hourglass"></i> Coming Soon</a>
												</li>
												<li>
													<a href="pages-404.html">
														<i class="sl sl-icon-close"></i> 404 Page</a>
												</li>
												<li>
													<a href="pages-masonry-filtering.html">
														<i class="sl sl-icon-equalizer"></i> Masonry Filtering</a>
												</li>
											</ul>
										</div>

										<div class="mega-menu-section">
											<ul>
												<li class="mega-menu-headline">Other</li>
												<li>
													<a href="pages-elements.html">
														<i class="sl sl-icon-settings"></i> Elements</a>
												</li>
												<li>
													<a href="pages-pricing-tables.html">
														<i class="sl sl-icon-tag"></i> Pricing Tables</a>
												</li>
												<li>
													<a href="pages-typography.html">
														<i class="sl sl-icon-pencil"></i> Typography</a>
												</li>
												<li>
													<a href="pages-icons.html">
														<i class="sl sl-icon-diamond"></i> Icons</a>
												</li>
											</ul>
										</div>

									</div>
								</li>

							</ul>
						</nav>
						<div class="clearfix"></div>
						<!-- Main Navigation / End -->

					</div>
					<!-- Left Side Content / End -->


					<!-- Right Side Content / End -->
					<div class="connected">
						<div class="right-side">
							<div class="header-widget">
								<a href="#sign-in-dialog" class="sign-in popup-with-zoom-anim">
									<i class="sl sl-icon-login"></i> Profile</a>
								<a href="#sign-in-dialog" class="sign-in popup-with-zoom-anim">
									<i class="sl sl-icon-login"></i> logout</a>
							</div>
						</div>
					</div>

					<div class="notconnected">
						<div class="right-side">
							<div class="header-widget">
								<a href="#sign-in-dialog" class="sign-in popup-with-zoom-anim">
									<i class="sl sl-icon-login"></i> Sign In</a>
							</div>
						</div>
					</div>

					<!-- Right Side Content / End -->

					<!-- Sign In Popup -->
					<div id="sign-in-dialog" class="zoom-anim-dialog mfp-hide">

						<div class="small-dialog-header">
							<h3>Sign In</h3>
						</div>

						<!--Tabs -->
						<div class="sign-in-form style-1">

							<ul class="tabs-nav">
								<li class="">
									<a href="#tab1">Log In</a>
								</li>
								<li>
									<a href="#tab2">Register</a>
								</li>
							</ul>

							<div class="tabs-container alt">

								<!-- Login -->
								<div class="tab-content" id="tab1" style="display: none;">
									<form action="/users/login" method="post" class="login">

										<p class="form-row form-row-wide">
											<label for="username">Email:
												<i class="im im-icon-Male"></i>
												<input type="text" class="input-text" name="email" />
											</label>
										</p>

										<p class="form-row form-row-wide">
											<label for="password">Password:
												<i class="im im-icon-Lock-2"></i>
												<input class="input-text" type="password" name="password" />
											</label>
											<!--<span class="lost_password">
										<a href="#" >Lost Your Password?</a>
									</span>-->
										</p>


										<div class="form-row">
											<input type="submit" class="button border margin-top-5" name="login" value="Login" />
											<!--<div class="checkboxes margin-top-10">
										<input id="remember-me" type="checkbox" name="check">
										<label for="remember-me">Remember Me</label>
									</div>-->
										</div>

									</form>
								</div>

								<!-- Register -->
								<div class="tab-content" id="tab2" style="display: none;">

									<form action="/users/register" method="post" class="register">

										<p class="form-row form-row-wide">
											<label for="username2">Username:
												<i class="im im-icon-Male"></i>
												<input type="text" class="input-text" name="username" />
											</label>
										</p>

										<p class="form-row form-row-wide">
											<label for="email2">Email Address:
												<i class="im im-icon-Mail"></i>
												<input type="text" class="input-text" name="email" />
											</label>
										</p>

										<p class="form-row form-row-wide">
											<label for="password1">Password:
												<i class="im im-icon-Lock-2"></i>
												<input class="input-text" type="password" name="password" />
											</label>
										</p>

										<p class="form-row form-row-wide">
											<label for="password2">Repeat Password:
												<i class="im im-icon-Lock-2"></i>
												<input class="input-text" type="password" name="password2" />
											</label>
										</p>

										<p class="form-row form-row-wide">
											<label for="password2">Account Address:
												<i class="im im-icon-Lock-2"></i>
												<input class="input-text" type="text" name="accountAddress" />
											</label>
										</p>
										<input type="submit" class="button border fw margin-top-10" name="register" value="Register" />

									</form>
								</div>

							</div>
						</div>
					</div>
					<!-- Sign In Popup / End -->

				</div>
			</div>
			<!-- Header / End -->

		</header>
		<div class="clearfix"></div>
		<!-- Header Container / End -->


		<!-- Banner
================================================== -->
		<div class="main-search-container" data-background-image="images/main-search-background-01.jpg">
			<div class="main-search-inner">

				<div class="container">
					<div class="row">
						<div class="col-md-12">
							<h2>Find Nearby Attractions</h2>
							<h4>Expolore top-rated attractions, activities and more</h4>

							<div class="main-search-input">

								<div class="main-search-input-item">
									<input type="text" placeholder="What are you looking for?" value="" />
								</div>

								<div class="main-search-input-item location">
									<input type="text" placeholder="Location" value="" />
									<a href="#">
										<i class="fa fa-dot-circle-o"></i>
									</a>
								</div>

								<div class="main-search-input-item">
									<select data-placeholder="All Categories" class="chosen-select">
										<option>All Categories</option>
										<option>Shops</option>
										<option>Hotels</option>
										<option>Restaurants</option>
										<option>Fitness</option>
										<option>Events</option>
									</select>
								</div>

								<button class="button" onclick="window.location.href='listings-half-screen-map-list.html'">Search</button>

							</div>
						</div>
					</div>
				</div>

			</div>
		</div>


		<!-- Content
================================================== -->
		<div class="container">
			<div class="row">

				<div class="col-md-12">
					<h3 class="headline centered margin-top-75">
						Popular Categories
						<span>Browse
							<i>the most desirable</i> categories</span>
					</h3>
				</div>

			</div>
		</div>


		<!-- Categories Carousel -->
		<div class="fullwidth-carousel-container margin-top-25">
			<div class="fullwidth-slick-carousel category-carousel">

				<!-- Item -->
				<div class="fw-carousel-item">

					<!-- this (first) box will be hidden under 1680px resolution -->
					<div class="category-box-container half">
						<a href="listings-half-screen-map-grid-1.html" class="category-box" data-background-image="images/category-box-01.jpg">
							<div class="category-box-content">
								<h3>Hotels</h3>
								<span>64 listings</span>
							</div>
							<span class="category-box-btn">Browse</span>
						</a>
					</div>

					<div class="category-box-container half">
						<a href="listings-half-screen-map-grid-1.html" class="category-box" data-background-image="images/category-box-02.jpg">
							<div class="category-box-content">
								<h3>Shops</h3>
								<span>14 listings</span>
							</div>
							<span class="category-box-btn">Browse</span>
						</a>
					</div>
				</div>

				<!-- Item -->
				<div class="fw-carousel-item">
					<div class="category-box-container">
						<a href="listings-half-screen-map-grid-1.html" class="category-box" data-background-image="images/category-box-03.jpg">
							<div class="category-box-content">
								<h3>Events</h3>
								<span>67 listings</span>
							</div>
							<span class="category-box-btn">Browse</span>
						</a>
					</div>
				</div>

				<!-- Item -->
				<div class="fw-carousel-item">
					<div class="category-box-container">
						<a href="listings-half-screen-map-grid-1.html" class="category-box" data-background-image="images/category-box-04.jpg">
							<div class="category-box-content">
								<h3>Fitness</h3>
								<span>27 listings</span>
							</div>
							<span class="category-box-btn">Browse</span>
						</a>
					</div>
				</div>

				<!-- Item -->
				<div class="fw-carousel-item">
					<div class="category-box-container">
						<a href="listings-half-screen-map-list.html" class="category-box" data-background-image="images/category-box-05.jpg">
							<div class="category-box-content">
								<h3>Nightlife</h3>
								<span>22 listings</span>
							</div>
							<span class="category-box-btn">Browse</span>
						</a>
					</div>
				</div>

				<!-- Item -->
				<div class="fw-carousel-item">
					<div class="category-box-container">
						<a href="listings-half-screen-map-list.html" class="category-box" data-background-image="images/category-box-06.jpg">
							<div class="category-box-content">
								<h3>Eat & Drink</h3>
								<span>130 listings</span>
							</div>
							<span class="category-box-btn">Browse</span>
						</a>
					</div>
				</div>

			</div>
		</div>
		<!-- Categories Carousel / End -->



		<!-- Fullwidth Section -->
		<section class="fullwidth margin-top-65 padding-top-75 padding-bottom-70" data-background-color="#f8f8f8">

			<div class="container">
				<div class="row">

					<div class="col-md-12">
						<h3 class="headline centered margin-bottom-45">
							Most Visited Places
							<span>Discover top-rated local businesses</span>
						</h3>
					</div>

					<div class="col-md-12">
						<div class="simple-slick-carousel dots-nav">

							<!-- Listing Item -->
							<div class="carousel-item">
								<a href="listings-single-page.html" class="listing-item-container">
									<div class="listing-item">
										<img src="images/listing-item-01.jpg" alt="">

										<div class="listing-badge now-open">Now Open</div>

										<div class="listing-item-content">
											<span class="tag">Eat & Drink</span>
											<h3>Tom's Restaurant
												<i class="verified-icon"></i>
											</h3>
											<span>964 School Street, New York</span>
										</div>
										<span class="like-icon"></span>
									</div>
									<div class="star-rating" data-rating="3.5">
										<div class="rating-counter">(12 reviews)</div>
									</div>
								</a>
							</div>
							<!-- Listing Item / End -->

							<!-- Listing Item -->
							<div class="carousel-item">
								<a href="listings-single-page.html" class="listing-item-container">
									<div class="listing-item">
										<img src="images/listing-item-02.jpg" alt="">
										<div class="listing-item-details">
											<ul>
												<li>Friday, August 10</li>
											</ul>
										</div>
										<div class="listing-item-content">
											<span class="tag">Events</span>
											<h3>Sticky Band</h3>
											<span>Bishop Avenue, New York</span>
										</div>
										<span class="like-icon"></span>
									</div>
									<div class="star-rating" data-rating="5.0">
										<div class="rating-counter">(23 reviews)</div>
									</div>
								</a>
							</div>
							<!-- Listing Item / End -->

							<!-- Listing Item -->
							<div class="carousel-item">
								<a href="listings-single-page.html" class="listing-item-container">
									<div class="listing-item">
										<img src="images/listing-item-03.jpg" alt="">
										<div class="listing-item-details">
											<ul>
												<li>Starting from $59 per night</li>
											</ul>
										</div>
										<div class="listing-item-content">
											<span class="tag">Hotels</span>
											<h3>Hotel Govendor</h3>
											<span>778 Country Street, New York</span>
										</div>
										<span class="like-icon"></span>
									</div>
									<div class="star-rating" data-rating="2.0">
										<div class="rating-counter">(17 reviews)</div>
									</div>
								</a>
							</div>
							<!-- Listing Item / End -->

							<!-- Listing Item -->
							<div class="carousel-item">
								<a href="listings-single-page.html" class="listing-item-container">
									<div class="listing-item">
										<img src="images/listing-item-04.jpg" alt="">

										<div class="listing-badge now-open">Now Open</div>

										<div class="listing-item-content">
											<span class="tag">Eat & Drink</span>
											<h3>Burger House
												<i class="verified-icon"></i>
											</h3>
											<span>2726 Shinn Street, New York</span>
										</div>
										<span class="like-icon"></span>
									</div>
									<div class="star-rating" data-rating="5.0">
										<div class="rating-counter">(31 reviews)</div>
									</div>
								</a>
							</div>
							<!-- Listing Item / End -->

							<!-- Listing Item -->
							<div class="carousel-item">
								<a href="listings-single-page.html" class="listing-item-container">
									<div class="listing-item">
										<img src="images/listing-item-05.jpg" alt="">
										<div class="listing-item-content">
											<span class="tag">Other</span>
											<h3>Airport</h3>
											<span>1512 Duncan Avenue, New York</span>
										</div>
										<span class="like-icon"></span>
									</div>
									<div class="star-rating" data-rating="3.5">
										<div class="rating-counter">(46 reviews)</div>
									</div>
								</a>
							</div>
							<!-- Listing Item / End -->

							<!-- Listing Item -->
							<div class="carousel-item">
								<a href="listings-single-page.html" class="listing-item-container">
									<div class="listing-item">
										<img src="images/listing-item-05.jpg" alt="">

										<div class="listing-badge now-closed">Now Closed</div>

										<div class="listing-item-content">
											<span class="tag">Eat & Drink</span>
											<h3>Think Coffee</h3>
											<span>215 Terry Lane, New York</span>
										</div>
										<span class="like-icon"></span>
									</div>
									<div class="star-rating" data-rating="4.5">
										<div class="rating-counter">(15 reviews)</div>
									</div>
								</a>
							</div>
							<!-- Listing Item / End -->
						</div>

					</div>

				</div>
			</div>

		</section>
		<!-- Fullwidth Section / End -->


		<!-- Parallax -->
		<div class="parallax" data-background="images/clothes.jpeg" data-color="#36383e" data-color-opacity="0.6" data-img-width="800"
		 data-img-height="505">

			<!-- Infobox -->
			<div class="text-content white-font">
				<div class="container">

					<div class="row">
						<div class="col-lg-6 col-sm-8">
							<h2>Your personal guide to dress better </h2>
							<p>We’re full-service, local agents who know how to dress better.</p>
							<a href="/outfit/outfitadviser" class="button margin-top-25">Get Access</a>
						</div>
					</div>

				</div>
			</div>

			<!-- Infobox / End -->

		</div>
		<!-- Parallax / End -->


		<!-- Info Section -->
		<div class="container">

			<div class="row">
				<div class="col-md-8 col-md-offset-2">
					<h2 class="headline centered margin-top-80">
						Plan The Vacation of Your Dreams
						<span class="margin-top-25">Explore some of the best tips from around the world from our partners and friends. Discover some of the most popular
							listings in Sydney.</span>
					</h2>
				</div>
			</div>

			<div class="row icons-container">
				<!-- Stage -->
				<div class="col-md-4">
					<div class="icon-box-2 with-line">
						<i class="im im-icon-Map2"></i>
						<h3>Find Interesting Place</h3>
						<p>Proin dapibus nisl ornare diam varius tempus. Aenean a quam luctus, finibus tellus ut, convallis eros sollicitudin
							turpis.
						</p>
					</div>
				</div>

				<!-- Stage -->
				<div class="col-md-4">
					<div class="icon-box-2 with-line">
						<i class="im im-icon-Mail-withAtSign"></i>
						<h3>Contact a Few Owners</h3>
						<p>Maecenas pulvinar, risus in facilisis dignissim, quam nisi hendrerit nulla, id vestibulum metus nullam viverra porta
							purus.
						</p>
					</div>
				</div>

				<!-- Stage -->
				<div class="col-md-4">
					<div class="icon-box-2">
						<i class="im im-icon-Checked-User"></i>
						<h3>Make a Reservation</h3>
						<p>Faucibus ante, in porttitor tellus blandit et. Phasellus tincidunt metus lectus sollicitudin feugiat pharetra consectetur.</p>
					</div>
				</div>
			</div>

		</div>
		<!-- Info Section / End -->


		<!-- Recent Blog Posts -->
		<section class="fullwidth border-top margin-top-70 padding-top-75 padding-bottom-75" data-background-color="#fff">
			<div class="container">

				<div class="row">
					<div class="col-md-12">
						<h3 class="headline centered margin-bottom-45">
							From The Blog
						</h3>
					</div>
				</div>

				<div class="row">
					<!-- Blog Post Item -->
					<div class="col-md-4">
						<a href="pages-blog-post.html" class="blog-compact-item-container">
							<div class="blog-compact-item">
								<img src="images/blog-compact-post-01.jpg" alt="">
								<span class="blog-item-tag">Tips</span>
								<div class="blog-compact-item-content">
									<ul class="blog-post-tags">
										<li>22 August 2017</li>
									</ul>
									<h3>Hotels for All Budgets</h3>
									<p>Sed sed tristique nibh iam porta volutpat finibus. Donec in aliquet urneget mattis lorem. Pellentesque pellentesque.</p>
								</div>
							</div>
						</a>
					</div>
					<!-- Blog post Item / End -->

					<!-- Blog Post Item -->
					<div class="col-md-4">
						<a href="pages-blog-post.html" class="blog-compact-item-container">
							<div class="blog-compact-item">
								<img src="images/blog-compact-post-02.jpg" alt="">
								<span class="blog-item-tag">Tips</span>
								<div class="blog-compact-item-content">
									<ul class="blog-post-tags">
										<li>18 August 2017</li>
									</ul>
									<h3>The 50 Greatest Street Arts In London</h3>
									<p>Sed sed tristique nibh iam porta volutpat finibus. Donec in aliquet urneget mattis lorem. Pellentesque pellentesque.</p>
								</div>
							</div>
						</a>
					</div>
					<!-- Blog post Item / End -->

					<!-- Blog Post Item -->
					<div class="col-md-4">
						<a href="pages-blog-post.html" class="blog-compact-item-container">
							<div class="blog-compact-item">
								<img src="images/blog-compact-post-03.jpg" alt="">
								<span class="blog-item-tag">Tips</span>
								<div class="blog-compact-item-content">
									<ul class="blog-post-tags">
										<li>10 August 2017</li>
									</ul>
									<h3>The Best Cofee Shops In Sydney Neighborhoods</h3>
									<p>Sed sed tristique nibh iam porta volutpat finibus. Donec in aliquet urneget mattis lorem. Pellentesque pellentesque.</p>
								</div>
							</div>
						</a>
					</div>
					<!-- Blog post Item / End -->

					<div class="col-md-12 centered-content">
						<a href="pages-blog.html" class="button border margin-top-10">View Blog</a>
					</div>

				</div>

			</div>
		</section>
		<!-- Recent Blog Posts / End -->


		<!-- Footer
================================================== -->
		<div id="footer" class="sticky-footer">
			<!-- Main -->
			<div class="container">
				<div class="row">
					<div class="col-md-5 col-sm-6">
					<!--	<img class="footer-logo" src="images/logo.png" alt="">-->
						<br>
						<br>
						<p>Morbi convallis bibendum urna ut viverra. Maecenas quis consequat libero, a feugiat eros. Nunc ut lacinia tortor morbi
							ultricies laoreet ullamcorper phasellus semper.</p>
					</div>

					<div class="col-md-4 col-sm-6 ">
						<h4>Helpful Links</h4>
						<ul class="footer-links">
							<li>
								<a href="#">Login</a>
							</li>
							<li>
								<a href="#">Sign Up</a>
							</li>
							<li>
								<a href="#">My Account</a>
							</li>
							<li>
								<a href="#">Add Listing</a>
							</li>
							<li>
								<a href="#">Pricing</a>
							</li>
							<li>
								<a href="#">Privacy Policy</a>
							</li>
						</ul>

						<ul class="footer-links">
							<li>
								<a href="#">FAQ</a>
							</li>
							<li>
								<a href="#">Blog</a>
							</li>
							<li>
								<a href="#">Our Partners</a>
							</li>
							<li>
								<a href="#">How It Works</a>
							</li>
							<li>
								<a href="#">Contact</a>
							</li>
						</ul>
						<div class="clearfix"></div>
					</div>

					<div class="col-md-3  col-sm-12">
						<h4>Contact Us</h4>
						<div class="text-widget">
							<span>12345 Little Lonsdale St, Melbourne</span>
							<br> Phone:
							<span>(123) 123-456 </span>
							<br> E-Mail:
							<span>
								<a href="#">
									<span class="__cf_email__" data-cfemail="204f4646494345604558414d504c450e434f4d">[email&#160;protected]</span>
								</a>
							</span>
							<br>
						</div>

						<ul class="social-icons margin-top-20">
							<li>
								<a class="facebook" href="#">
									<i class="icon-facebook"></i>
								</a>
							</li>
							<li>
								<a class="twitter" href="#">
									<i class="icon-twitter"></i>
								</a>
							</li>
							<li>
								<a class="gplus" href="#">
									<i class="icon-gplus"></i>
								</a>
							</li>
							<li>
								<a class="vimeo" href="#">
									<i class="icon-vimeo"></i>
								</a>
							</li>
						</ul>

					</div>

				</div>

				<!-- Copyright -->
				<div class="row">
					<div class="col-md-12">
						<div class="copyrights">© 2017 Listeo. All Rights Reserved.</div>
					</div>
				</div>

			</div>

		</div>
		<!-- Footer / End -->


		<!-- Back To Top Button -->
		<div id="backtotop">
			<a href="#"></a>
		</div>


	</div>
	<!-- Wrapper / End -->



	<!-- Scripts
================================================== -->
	<script type="text/javascript" src="javascripts/jquery-2.2.0.min.js"></script>
	<script type="text/javascript" src="javascripts/mmenu.min.js"></script>
	<script type="text/javascript" src="javascripts/chosen.min.js"></script>
	<script type="text/javascript" src="javascripts/slick.min.js"></script>
	<script type="text/javascript" src="javascripts/rangeslider.min.js"></script>
	<script type="text/javascript" src="javascripts/magnific-popup.min.js"></script>
	<script type="text/javascript" src="javascripts/waypoints.min.js"></script>
	<script type="text/javascript" src="javascripts/counterup.min.js"></script>
	<script type="text/javascript" src="javascripts/jquery-ui.min.js"></script>
	<script type="text/javascript" src="javascripts/tooltips.min.js"></script>
	<script type="text/javascript" src="javascripts/custom.js"></script>

	<script type="text/javascript">
		$(document).ready(function () {
			$(window).load(function (req, res) {

				function readCookie(name) {
					var nameEQ = name + "=";
					var ca = document.cookie.split(';');
					for (var i = 0; i < ca.length; i++) {
						var c = ca[i];
						while (c.charAt(0) == ' ') c = c.substring(1, c.length);
						if (c.indexOf(nameEQ) == 0) return c.substring(nameEQ.length, c.length);
					}
					return null;
				}

				if (readCookie('user_sid') == null) {
					$(".connected").attr('hidden', true);
				} else {
					$(".connected").removeAttr('hidden');
					$(".notconnected").attr('hidden', true);
				}

			/*	$('#outfit_adviser_page').on('click',function(){
					if (readCookie('user_sid') != null) {
						$.ajax({
							type: 'GET',
							url: 'http://localhost:3000/users/checkTokenValidity'
						  });
					} else {
						console.log('mehouch connecté');
					}	
				});*/

			});
		});
	</script>

</body>

</html>